@charset "utf-8";

/*Montserrat*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
/*{font-family: 'Montserrat', sans-serif;}*/


/*공통****************************************/
#multipleContentsDiv_template_08_7,
#multipleContentsDiv_template_10_15,
#multipleContentsDiv_template_10_27,
#multipleContentsDiv_template_10_29{max-width:1400px;margin: 0 auto;overflow:hidden;}
@media all and (max-width:1400px) {
	#multipleContentsDiv_template_08_7,
	#multipleContentsDiv_template_10_15,
	#multipleContentsDiv_template_10_27,
	#multipleContentsDiv_template_10_29{max-width:94%;}
}
.h3_title{font-size:34px;color:#000;font-family: 'Montserrat', sans-serif;font-weight:700;line-height:1 !important;}
.h3_title:before{content:"";display:block;width:25px;height:12px;margin-bottom:10px;background:url(/sites/template_10/images/main/bul.png) no-repeat center;}
@media all and (max-width:1024px) {
	.h3_title{font-size:24px;}
}


/*비주얼슬로건****************************************/
#multipleContentsDiv_template_03_8 ._obj:nth-child(2){position:absolute;top:37%;left:50%;width:1400px !important;margin-left:-700px !important;z-index:1;}
.visual_slogan{text-align:center;}
.visual_slogan p{color:#FFF;line-height:1.1;padding-bottom:10px;}
.visual_slogan .p_1{font-size:32px;font-weight:300;}
.visual_slogan .p_2{font-size:42px;font-weight:500;}
.visual_slogan .p_3{font-size:22px;font-family: 'Montserrat', sans-serif;font-weight:500;}
@media all and (max-width:1400px) {
	#multipleContentsDiv_template_03_8 ._obj:nth-child(2){left:5%;width:90% !important;margin-left:0 !important;}
	.visual_slogan .p_1{font-size:22px;}
	.visual_slogan .p_2{font-size:32px;}
	.visual_slogan .p_3{font-size:18px;}
}
@media all and (max-width:768px) {
	#multipleContentsDiv_template_03_8 ._obj:nth-child(2){top:30%;}
	.visual_slogan .p_1{font-size:16px;}
	.visual_slogan .p_2{font-size:22px;}
	.visual_slogan .p_3{font-size:16px;}
}

#multipleDiv_template_10_15:before{content:"";display:block;width:1000px;height:260px;background:#00a2ff url(/sites/template_10/images/main/main_v_logo.png) no-repeat 99% 30px;position:absolute;top:130px;left:50%;margin-left:-1280px;}
@media all and (max-width:1280px) {
	#multipleDiv_template_10_15:before{display:none;}
}


/*배너4개****************************************/
.banner_4{height:100%;}
.banner_4 ul{display:flex;justify-content:space-between;flex-wrap:wrap;background:#FFF;border-left:1px solid #EEE;}
.banner_4 li{width:25%;border-right:1px solid #EEE;}
.banner_4 a{display:flex;justify-content:flex-start;align-items:flex-start;padding:0 30px;}
.banner_4 a img{margin-right:20px;}
.banner_4 a span{font-size:16px;color:#474747;line-height:1.3;}
.banner_4 a strong{font-size:22px;color:#222;position:relative;}
.banner_4 a i{display:block;margin-top:10px;}
.banner_4 a strong:before{content:"";display:block;width:0;height:10px;background-color:rgba(144,209,248,0.3);position:absolute;left:0;bottom:0;}
@media all and (max-width:1024px) {
	.banner_4 ul{border:0;}
	.banner_4 li{width:50%;margin:10px 0;border:0;border-left:1px solid #EEE;}
	.banner_4 a{padding:0 15px;}
	.banner_4 a img{max-width:50px;}
}
@media all and (max-width:768px) {
	.banner_4 li{width:100%;}
	.banner_4 a img{max-width:35px;}
	.banner_4 a strong{font-size:18px;}
	.banner_4 a i{margin-top:5px;}
}


/*퀵메뉴****************************************/
.quick_menu{height:100%;display:flex;justify-content:flex-start;align-items:center;background:#0b2444;}
.quick_menu h3{color:#FFF;text-align:center;font-family: 'Montserrat', sans-serif;font-weight:700;line-height:1;width:150px;}
.quick_menu h3 span{display:block;}
.quick_menu ul{display:flex;justify-content:space-between;width:calc(100% - 150px);}
.quick_menu li{width:100%;}
.quick_menu a{display:block;text-align:center;padding:20px 10px;}
.quick_menu a span{display:block;padding-top:5px;font-size:15px;color:#FFF;font-weight:400;}
@media all and (max-width:1024px) {
	.quick_menu h3{display:none;}
	.quick_menu ul{width:100%;}
	.quick_menu a img{max-width:40px;}
}
@media all and (max-width:768px) {
	.quick_menu ul{flex-wrap:wrap;}
	.quick_menu li{width:25%;}
}
@media all and (max-width:420px) {
	.quick_menu{background:none;}
	.quick_menu a{padding:10px;background:#0b2444;margin:1px;height:98%;}
	.quick_menu a img{display:none;}
	.quick_menu a span{padding-top:0;}
}
@media all and (max-width:320px) {
	.quick_menu li{width:50%;}
}



/*HOVER****************************************/
@media all and (min-width:1025px) {
	.banner_4 a:hover strong:before{width:100%;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
	.quick_menu a:hover img{transform: rotatey(360deg);transition: all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}

}